applications:
  - path: .
    name: dummy-nasa-api
    buildpacks:
      - binary_buildpack
    memory: 32M
    health-check-type: process
    command: ./dummy-nasa-api-1.0.0-SNAPSHOT-runner
    routes:
      - route: dummy-nasa-api.apps.pcf-t02-we.rabobank.nl
